Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161735 - Inaccurate description of httpd_can_network_connect
Summary: Inaccurate description of httpd_can_network_connect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 19:36 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-07 20:40:50 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-06-26 19:36:00 UTC
httpd_can_network_connect is described as "Allow HTTPD scripts to connect to  
the network", which is inaccurate: this boolean is not limited to scripts, but 
for example typical mod_proxy configurations need it too.  
  
Suggested fix: drop the word "scripts" from the description.


Note You need to log in before you can comment on or make changes to this bug.